Bug 596937 - ksu with pam occasionally fails
ksu with pam occasionally fails
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: krb5 (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Nalin Dahyabhai
Zbysek MRAZ
:
Depends On: 596887
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 15:21 EDT by Dmitri Pal
Modified: 2016-01-22 12:07 EST (History)
5 users (show)

See Also:
Fixed In Version: krb5-1.8.1-7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 596887
Environment:
Last Closed: 2010-11-10 16:01:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 releng-rhel@redhat.com 2010-11-10 16:01:07 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.